У Adobe опять критические дни

Adobe Systems выпустила новый информационный бюллетень об уязвимости нулевого дня, которая обнаружена в Flash Player и компоненте Adobe Reader/Acrobat последних версий.

По имеющимся сведениям, брешь CVE-2010-3654 в Reader/Acrobat под Windows уже активно эксплуатируется ITW. Она позволяет злоумышленнику установить бэкдор и получить полный контроль над системой. Атаки против Flash Player пока не зарегистрированы.

По данным Adobe, данная уязвимость критична для Flash Player 10.1.85.3 и ниже, установленных на платформах Windows, Mac, Linux и Solaris; Flash Player 10.1.95.2 и ниже под Android, а также Adobe Reader 9.x под Windows, OS X, UNIX и Acrobat 9.x под Windows и OS X. Adobe Reader/Acrobat версий 8.x этой опасности не подвержены.

Эксперты компании, которые только что выпустили внеочередную заплатку для Shockwave (CVE-2010-3653), обещают залатать Flash Player указанных версий на второй неделе ноября, а Reader/Acrobat – на третьей. До появления патча владельцам Adobe Reader рекомендуется переименовать, переместить или удалить authplay.dll, хотя после этого pdf-файлы с flash-контентом перестанут корректно открываться.

Публикации на схожие темы

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *